<TS language="ro" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Click dreapta pentru a modifica adresa o eticheta</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Crează o nouă adresă</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>Nou</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Copiază în notițe adresa selectată în prezent</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>Copiază</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>Închide</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Șterge adresa curentă selectata din listă</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exportă datele din tabul curent in fisier</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>Exportă</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>Șterge</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Secventa de cuvinte a parolei</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Introduceti parola</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Noua parolă</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Repetati noua parolă</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Netmask</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Blocat până</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Semnează &amp;mesajul...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Se sincronizează cu rețeaua</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Nod</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Arată o prezentare generală a portofelului.</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Tranzacții</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Navighează în istoricul tranzacțiilor</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Părăsește aplicația</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Despre &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Arată informații despre Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opțiuni...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Criptează portofelul...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Backup portofel</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Schimbă parola...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Trimite adresele...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Primește adresele...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Deschide &amp;URI...</translation>
    </message>
    <message>
        <source>Send coins to a banglacoin address</source>
        <translation>Trimite monedele către o adresă banglacoin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Fă o copie de rezervă a portofelului într-o altă locație</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Schimbă parola folosită pentru criptarea portofelului</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Fereastra pentru depanare</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Pornește consola pentru depanare si diagnoză</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Verifică mesajul...</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Portofel</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Trimite</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Primește</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Arată/Ascunde</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Arată sau ascunde fereastra principală</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Criptează cheile private care aparțin portofelului tău.</translation>
    </message>
    <message>
        <source>Sign messages with your banglacoin addresses to prove you own them</source>
        <translation>Semnează mesajele cu adresa ta de banglacoin pentru a face dovada că îți aparțin.</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified banglacoin addresses</source>
        <translation>Verifică mesajele cu scopul de a asigura faptul că au fost semnate cu adresa de banglacoin specificată.</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Fișier</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Setări</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Ajutor</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and banglacoin: URIs)</source>
        <translation>Cerere plată (generează coduri QR și banglacoin: URIs)</translation>
    </message>
    <message>
        <source>Open a banglacoin: URI or payment request</source>
        <translation>Deschide un banglacoin: URI sau cerere de plată</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 în urmă</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Ultimul bloc primit a fost generat acum %1</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Eroare</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Atenționare</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informație</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Actual</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Data: %1</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Cantitate: %1</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Tip: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Etichetă: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Adresa: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Trimite tranzacția</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Portofelul este &lt;b&gt;criptat&lt;/b&gt; și în prezent &lt;b&gt;deblocat&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Portofelul este &lt;b&gt;criptat&lt;/b&gt; și în prezent &lt;b&gt;blocat&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Selecția monedelor</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Cantitatea:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Biți:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Cantitate:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Taxa:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>După taxă:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Schimbă:</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Mod arbore</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Mod listă</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Cantitate</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Primit cu adresa</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Confirmări</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmat</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Modifică adresa</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Adresa</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>Nume</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Directoriul există deja. Adaugă %1 dacă ai intenționat să creezi aici un directoriu nou.</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versiune</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>Start minimized</source>
        <translation>Pornește minimalizat</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Bine ai venit!</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Folosește directoriul pentru date din modul implicit.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Eroare</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n GB de spațiu liber disponibil</numerusform><numerusform>%n GB de spațiu liber disponibil</numerusform><numerusform>%n GB de spațiu liber disponibil</numerusform></translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Deschide URI</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Opțiuni</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Acceptă conexiuni externe</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Acceptă conexiunea care sosește</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Adresa IP a proxy-ului (ex. IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Resetează opțiunile</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Rețea</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Expert</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Proxy &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Port:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Portul pentru proxy (ex.: 9050)</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Fereastra</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Anulează</translation>
    </message>
    <message>
        <source>default</source>
        <translation>inițial</translation>
    </message>
    <message>
        <source>none</source>
        <translation>fără</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Confirmă resetarea opțiunilor</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Repornirea clientului este necesară pentru ca schimbările să fie activate</translation>
    </message>
    <message>
        <source>Client will be shut down. Do you want to proceed?</source>
        <translation>Clientul va fi oprit. Dorești sa continui?</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Această schimbare necesită repornirea clientului.</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Available:</source>
        <translation>Disponibil:</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Total:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Tranzacții recente</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Cantitate</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 și %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>Client version</source>
        <translation>Versiunea clientului</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informații</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Fereastra pentru depanare</translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Rețea</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nume</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Numărul de conexiuni</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Primit</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Trimis</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Direcția</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versiune</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Durata conexiunii</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Deschide</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Consolă</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 &amp;ore</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 &amp;zi</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 &amp;săptămână</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 &amp;an</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Da</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Nu</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Necunoscut</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Mesaj:</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Arată</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Elimină</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Salvează imaginea...</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Cantitatea:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Biți:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Cantitate:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Taxa:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>După taxă:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Schimbă:</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>banglacoin Core</source>
        <translation>banglacoin Core</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informație</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Atenționare</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Eroare</translation>
    </message>
</context>
</TS>